/**
 *
 *	Custom JS Code for the theme goes here.
 *
**/

jQuery(window).ready(function() {
  jQuery('.single .entry-meta').scrollToFixed({
	   marginTop: 15,
	  limit: jQuery('.single .entry-content').offset().top + jQuery('.single .entry-content').height() - jQuery('.single .entry-meta').height(),
  });
});